App-Prolix

Prerequisites

App-Prolix declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Munge0Data-Munge-0.07134.38
Getopt::Long0Getopt-Long-2.42128.13
IO::File0IO-1.25128.13
IPC::Run0IPC-Run-0.92128.13
JSON2.0JSON-2.90131.25
Moose0Moose-2.1205128.13
Moose::Exporter0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
MooseX::ConfigFromFile0MooseX-ConfigFromFile-0.13137.50
MooseX::Getopt0.39MooseX-Getopt-0.63137.50
String::ShellQuote0String-ShellQuote-1.04109.38
Term::ReadKey0TermReadKey-2.31106.25
Term::ReadLine0Term-ReadLine-1.14125.00
Text::Balanced0Text-Balanced-2.02131.25
Try::Tiny0Try-Tiny-0.21137.50
perlv5.10perl0.00
strict0perl0.00
warnings0perl0.00

App-Prolix declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25

App-Prolix declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375